@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css)
@import url("../../../public/fonts/GoogleFontsForManuscriptThemePlugin.css")
@import url("../../../public/fonts/GoogleFontsOpenSans.css")


body {
  background-color: #f8f8ff !important;
}

body, p, h1, h2, h3, h4, li {
  font-family:'Open Sans', sans-serif;
  color:#333333;
  font-size:0.94em;
}
}

a:hover,
a:focus {
    color: #4b7d92;
}
b, strong {
    font-weight: bold;
}

.obj_article_summary>.title a:hover,
.obj_article_summary>.title a:focus,
.pkp_block a:hover,
.pkp_block a:focus {
    border-bottom: 1px dotted #FE587E;
}
.pkp_brand_footer img {
	max-height:80px;
}
element.style {
}

.pkp_footer_content {
    padding: 30px;
    text-align: left;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}
element.style {
}

.pkp_brand_footer {
    float: right;
}
element.style {
}
.pkp_site_name .is_img img {
	display: block;
    max-height: 120px;
    max-width: 100%;
    width: auto;
    height: auto;
}
element.style {
}

.pkp_site_name {
    padding-top: 15px;
    padding-bottom: 15px;

}
body, p, h1, h2, h3, h4, li {
  font-family: 'Open Sans', sans-serif;
  color:#333333;
  font-size:0.95em;
  line-height: 21px;
 }
element.style {
}
.pkp_structure_main h1, .pkp_structure_main h2, .pkp_structure_main h3, .pkp_structure_main h4 {
    margin: 40px 0 20px;
}
.pkp_structure_main h1 {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    line-height: 30px;
    font-weight: 400;
}
body, p, h1, h2, h3, h4, li {
    color: #333333;
    font-size: 0.95em;
}
h1 {
    font-size: 2em;
    margin: .67em 0;
}
element.style {
}

#navigationPrimary ul a {
    color: #435B65;
}
element.style {
}
#navigationPrimary a:hover, #navigationPrimary a:focus {
  color:rgba(0,0,0,0.84);
  background: #435B65
}

#navigationPrimary a {
  font-weight: bold;
  font-size: 14px;
}
#navigationPrimary a {
    font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    font-size: 14px;
    color: #ffffff;
    font-weight: 500;
    text-transform: uppercase;
}
element.style {
}

.pkp_head_wrapper .pkp_search .search_controls .search_prompt {
    padding-bottom: 10px;
    border-bottom: none;
    font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    font-size: 14px;
    color: #ffffff;
    font-weight: 500;
    text-transform: uppercase;
}

.pkp_navigation_primary_row {
    background: #435B65;
		}
#navigationPrimary a:hover, #navigationPrimary a:focus {
  color:#ffffff;
}

element.style {
}
.obj_article_details .item.doi .label, .obj_article_details .item.keywords .label {
    font-size: 16px;
}
.obj_article_details .main_entry .item .label {
    margin: 0 0 20px;
    font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    font-size: 15px;
    font-weight: 500;
}
.obj_article_details .main_entry .label {
    display: block;
    padding: 0 0 5px;
    border-bottom: 1px solid #FE587E;
    color: rgba(0,0,0,0.54);
    text-transform: uppercase;
}

element.style {
}
.obj_article_details .entry_details .galleys_links > li a {
    display: block;

}

.cmp_manuscript_button, .block_make_submission a, .obj_galley_link {
    font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    font-weight: 500;
	font-size: 14px;
    text-transform: capitalize;
    background: #435B65;
    color: #fff;
    border: none;
}
.pkp_block .title {
    display: inline-block;
    padding-bottom: 0.5em;
    border-bottom: 3px solid #FE587E;
    font-weight: 500;
    text-transform: uppercase;
}
.pkp_block .title {
    display: inline-block;
    margin-bottom: 10px;
    font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    color: #333333;
}
element.style {
}
.obj_article_summary > .title a {
    text-decoration: none;
	font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 700;
    line-height: 20px;
    color: #435B65;
	}
a {
    color: #4b7d92;
}
element.style {
}
.obj_issue_toc > .galleys h2, .obj_issue_toc .section h2 {
    position: relative;
    display: inline-block;
    top: auto;
    left: auto;
    padding: 0 0 5px;
    border-bottom: 3px solid #FE587E;
    background: transparent;
    text-transform: uppercase;
    font-weight: 500;
}
element.style {
}
.pkp_page_index .current_issue h2 {
    display: inline-block;
    padding-bottom: 0.5em;
    border-bottom: 3px solid #FE587E;
    text-transform: uppercase;
    font-weight: 500;
    color: #333333;
}
element.style {
}
.obj_issue_toc .heading .pub_id .id, .obj_issue_toc .heading .published .value {
    margin-left: 0.5em;
}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.obj_issue_toc .heading .pub_id, .obj_issue_toc .heading .published {
    font-family: 'Open Sans', sans-serif;
    font-size: 0px;
}
element.style {
}

.obj_issue_summary .cover img {
    display: initial;
    max-height: 110px;
    }
element.style {
}

.obj_article_details > .subtitle {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
	font-size: 18px;
    line-height: 30px;
    font-weight: 400;
}
element.style {
}
.obj_article_summary .subtitle {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
}
element.style {
}

.obj_article_details > .page_title {
    margin: 0;
}
.pkp_structure_main h1, .pkp_structure_main h2, .pkp_structure_main h3, .pkp_structure_main h4 {
    margin: 40px 0 20px;
}
.pkp_structure_main h1 {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
}
element.style {
}

.obj_issue_toc .cover img {
    margin-left: auto;
    margin-right: auto;
}
.obj_issue_toc .cover img {
    display: initial;
    max-height: 110px;
    width: auto;
}
element.style {
}
.obj_issue_toc .cover img {
    margin-left: auto;
    margin-right: auto;
}
.obj_issue_toc .cover img {
    display: initial;
    max-height: 110px;
    width: auto;
}
element.style {
}
.obj_issue_summary .cover img {
    display: initial;
    max-height: 110px;
    width: auto;
}
.obj_issue_summary .description {
    font-size: 13px;
    line-height: 20px;
	display: none
}
element.style {
}
.pkp_block .content p {
    line-height: 25px;
}
body, p, h1, h2, h3, h4, li {
    color: #333333;
    font-size: 0.96em;
}
element.style {
}
.obj_article_details .entry_details .cover_image img {
    display: none;

}
.obj_article_summary .pages, .obj_article_summary .published {
    color: #435b65;
}
element.style {
}

.pkp_page_index .current_issue .current_issue_title {
    display: none;
}
